INSERT INTO Mitarbeiter VALUES(101, 'Paul', 'Herman', TO_DATE('1986-01-01', 'yyyy-mm-dd'), TO_DATE('2007-01-01', 'yyyy-mm-dd'));
INSERT INTO Mitarbeiter VALUES(102, 'Hermine', 'Huber', TO_DATE('1974-02-03', 'yyyy-mm-dd'), TO_DATE('2001-03-01', 'yyyy-mm-dd'));
INSERT INTO Mitarbeiter VALUES(103, 'Herma', 'Bauer', TO_DATE('1956-08-22', 'yyyy-mm-dd'), TO_DATE('1984-08-01', 'yyyy-mm-dd'));
INSERT INTO Mitarbeiter VALUES(104, 'Herta', 'Stockbauer', TO_DATE('1960-02-29', 'yyyy-mm-dd'), TO_DATE('1989-04-01', 'yyyy-mm-dd'));
INSERT INTO Mitarbeiter VALUES(105, 'Klaus', 'Ligweg', TO_DATE('1978-08-22', 'yyyy-mm-dd'), TO_DATE('1999-06-01', 'yyyy-mm-dd'));
INSERT INTO Mitarbeiter VALUES(106, 'Hermann', 'Grojer', TO_DATE('1949-08-22', 'yyyy-mm-dd'), TO_DATE('1991-09-01', 'yyyy-mm-dd'));
INSERT INTO Mitarbeiter VALUES(107, 'Erasmus', 'Von Damm', TO_DATE('1965-08-22', 'yyyy-mm-dd'), TO_DATE('1995-10-01', 'yyyy-mm-dd'));

INSERT INTO Astronaut VALUES(101, 0, 150);
INSERT INTO Astronaut VALUES(102, 10, 150);
INSERT INTO Astronaut VALUES(103, 80, 850);
INSERT INTO Astronaut VALUES(105, 35, 650);
INSERT INTO Astronaut VALUES(107, 35, 750);

INSERT INTO Verschollen VALUES(105, TO_DATE('2006-01-05', 'yyyy-mm-dd'));
INSERT INTO Verschollen VALUES(107, TO_DATE('2006-01-05', 'yyyy-mm-dd'));

INSERT INTO Qualifikation VALUES('Landung', 'Die Faehigkeit, ein Raumfahrzeug ordnungsgemaess zu landen.');
INSERT INTO Qualifikation VALUES('Start', 'Die Faehigkeit, den Startvorgang eines Raumfahrzeuges zu ueberwachen.');
INSERT INTO Qualifikation VALUES('Reparatur', 'Die Faehigkeit, beschaedigte Komponenten eines Raumfahrzeuges zu reparieren.');

INSERT INTO beherrscht VALUES(101, 'Landung', 1);
INSERT INTO beherrscht VALUES(103, 'Landung', 10);
INSERT INTO beherrscht VALUES(103, 'Start', 9);
INSERT INTO beherrscht VALUES(103, 'Reparatur', 10);
INSERT INTO beherrscht VALUES(105, 'Landung', 1);
INSERT INTO beherrscht VALUES(105, 'Start', 7);
INSERT INTO beherrscht VALUES(105, 'Reparatur', 8);
INSERT INTO beherrscht VALUES(107, 'Landung', 2);

INSERT INTO Raumfahrzeug VALUES('ISS', 'Raumstation', 90000);
INSERT INTO Raumfahrzeug VALUES('GeoEye-1', 'Satellit', 1000);
INSERT INTO Raumfahrzeug VALUES('Amos', 'Sattelit', 4000);
INSERT INTO Raumfahrzeug VALUES('Aquarius', 'Raumkapsel', 70);
INSERT INTO Raumfahrzeug VALUES('Discovery', 'Raumfaehre', 350);
INSERT INTO Raumfahrzeug VALUES('Enterprise', 'Raumschiff', 220000);
INSERT INTO Raumfahrzeug VALUES('Cassini', 'Raumsonde', 2000);
INSERT INTO Raumfahrzeug VALUES('MIR', 'Raumstation', 70000);
INSERT INTO Raumfahrzeug VALUES('Deep Space Nine', 'Raumstation', 200000);

INSERT INTO benoetigt VALUES('ISS', 'Raumstation', 'Reparatur');
INSERT INTO benoetigt VALUES('Aquarius', 'Raumkapsel', 'Landung');
INSERT INTO benoetigt VALUES('Aquarius', 'Raumkapsel', 'Start');
INSERT INTO benoetigt VALUES('Aquarius', 'Raumkapsel', 'Reparatur');
INSERT INTO benoetigt VALUES('Discovery', 'Raumfaehre', 'Landung');
INSERT INTO benoetigt VALUES('Discovery', 'Raumfaehre', 'Start');
INSERT INTO benoetigt VALUES('Enterprise', 'Raumschiff', 'Landung');
INSERT INTO benoetigt VALUES('Enterprise', 'Raumschiff', 'Start');
INSERT INTO benoetigt VALUES('Cassini', 'Raumsonde', 'Start');

INSERT INTO Technologie VALUES(201, 'Solarzelle');
INSERT INTO Technologie VALUES(202, 'Traegerrakete');
INSERT INTO Technologie VALUES(203, 'Brennstoffzelle');
INSERT INTO Technologie VALUES(204, 'Radioisotopengenerator');
INSERT INTO Technologie VALUES(205, 'Hitzeschild');
INSERT INTO Technologie VALUES(206, 'Hochaufloesende Kamera');
INSERT INTO Technologie VALUES(207, 'Kommunikationsvorrichtung');
INSERT INTO Technologie VALUES(208, 'WARP-Antrieb');

INSERT INTO nutzt VALUES('ISS', 'Raumstation', 201);
INSERT INTO nutzt VALUES('ISS', 'Raumstation', 206);
INSERT INTO nutzt VALUES('ISS', 'Raumstation', 207);
INSERT INTO nutzt VALUES('GeoEye-1', 'Satellit', 201);
INSERT INTO nutzt VALUES('GeoEye-1', 'Satellit', 206);
INSERT INTO nutzt VALUES('Aquarius', 'Raumkapsel', 202);
INSERT INTO nutzt VALUES('Aquarius', 'Raumkapsel', 205);
INSERT INTO nutzt VALUES('Aquarius', 'Raumkapsel', 207);
INSERT INTO nutzt VALUES('Discovery', 'Raumfaehre', 202);
INSERT INTO nutzt VALUES('Discovery', 'Raumfaehre', 205);
INSERT INTO nutzt VALUES('Discovery', 'Raumfaehre', 207);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 201);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 202);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 203);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 204);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 205);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 206);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 207);
INSERT INTO nutzt VALUES('Enterprise', 'Raumschiff', 208);
INSERT INTO nutzt VALUES('Cassini', 'Raumsonde', 204);
INSERT INTO nutzt VALUES('Cassini', 'Raumsonde', 206);
INSERT INTO nutzt VALUES('Cassini', 'Raumsonde', 207);

INSERT INTO Himmelskoerper VALUES('Erde', 'Planet', 0, 12756);
INSERT INTO Himmelskoerper VALUES('Mond', 'Trabant', 384400, 3476);
INSERT INTO Himmelskoerper VALUES('Saturn', 'Planet', 1433449370, 60268);
INSERT INTO Himmelskoerper VALUES('Proxima Centauri', 'Stern', 59090000000000, 100876);

INSERT INTO Raumstation VALUES('ISS', 'Raumstation', 'Erde', TO_DATE('1998-11-20', 'yyyy-mm-dd'));
INSERT INTO Raumstation VALUES('MIR', 'Raumstation', 'Erde', TO_DATE('1986-02-19', 'yyyy-mm-dd'));
INSERT INTO Raumstation VALUES('Deep Space Nine', 'Raumstation', NULL, NULL);

INSERT INTO Raumfaehre VALUES('Discovery', 'Raumfaehre', 100, 36);
INSERT INTO Raumfaehre VALUES('Enterprise', 'Raumschiff', 340000, 1200);

INSERT INTO Team VALUES(301, 'Team 1');
INSERT INTO Team VALUES(302, 'Team 2');
INSERT INTO Team VALUES(303, 'Team 3');
INSERT INTO Team VALUES(304, 'Team 4');

INSERT INTO mitglied VALUES(103, 301, TO_DATE('1985-03-21', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(101, 301, TO_DATE('2008-08-31', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(104, 301, TO_DATE('2001-06-11', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(105, 301, TO_DATE('2002-05-13', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(103, 302, TO_DATE('2000-01-01', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(104, 303, TO_DATE('2004-03-04', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(106, 303, TO_DATE('2004-03-04', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(102, 304, TO_DATE('2004-03-04', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(103, 304, TO_DATE('2005-04-07', 'yyyy-mm-dd'));
INSERT INTO mitglied VALUES(104, 304, TO_DATE('2005-02-28', 'yyyy-mm-dd'));

INSERT INTO Mission VALUES(TO_DATE('1984-08-30', 'yyyy-mm-dd'), 'Erde', 'Discovery', 'Raumfaehre', 301, 6);
INSERT INTO Mission VALUES(TO_DATE('1997-10-15', 'yyyy-mm-dd'), 'Proxima Centauri', 'Enterprise', 'Raumschiff', NULL, 36000);
INSERT INTO Mission VALUES(TO_DATE('2008-05-31', 'yyyy-mm-dd'), 'Erde', 'Discovery', 'Raumfaehre', 304, 15);